<?php
require'f_chat.php';
require'f_admin.php';
$titlu='Rezolva camera chat '.$cnume;
require'f_sus.php';
if($conn->query('UPDATE`chat_camere`SET`raportat`="0"WHERE`id`="'.$cid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Chat",`de`="'.$de.'",`text`="a preluat alerta din camera '.$cnume.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Camera '.$cnume.', a fost ridicata de sub nivelul de alerta!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';